@media only screen and (max-width: 1024px) {
    .ab_banner{
	   padding-top: 70px;
	}
}



@media only screen and (max-width: 767px) {
    .ab_banner{
	   padding-top: 97px;
	}
}


@media only screen and (max-width: 600px) {
	.navbar-light .navbar-nav{
		padding-left: 0rem;
		padding-top: 20px;
	}
	

	.navbar{
		padding-bottom: 3px;
	}
	
	.banner{
	    padding-top: 7em;
	    height:550px;
	}
	
	.banner .ban_title{
	    font-size: 28px;
        line-height: 35px;
        margin-bottom:18px;
	}
	
	.banner .planbtn a{
	    font-size: 16px;
	    width: 160px;
	}
	
	.ab_banner{
	   padding-top: 152px;
	}

	.topnum{
		padding-left: 5px;
		margin: 10px 0px;
	}

	.navbar-nav .nav-item .nav-link:hover::after{
		background-color: transparent;

	}

	.navbar-nav .nav-item .nav-link:hover{
		color: #f23d18;
	}

	.banner h1{
		padding-top: 4em;
    	font-size: 30px;
    	margin-bottom: 17px;
	}

	.banner p{
	    font-size: 15px;
	    font-weight: 400;
	}

	.banner h4{
		 font-size: 18px;
	}	

	.exclusions .nmlist{
		column-count: auto;
	}

	.mainsetn{
		flex-direction: column;
	}

	.planboxes{
		width: 100%;
		margin-bottom: 50px;
	}

	.plans .nav .nav-item .nav-link{
		height: 90px;
		font-size: 16px;
	}

	.termsbox{
		margin-top: 30px;
	}

}